package com.th.demo.mapping.finance;

import com.th.demo.model.finance.Invoice;

import java.util.List;

public interface InvoiceMapper {
    int deleteByPrimaryKey(String id);

    int insert(Invoice record);

    int insertSelective(Invoice record);

    Invoice selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(Invoice record);

    int updateByPrimaryKey(Invoice record);

    List<Invoice> selectByFid(String accountId, String belongId);
}